@charset "utf-8";

/*----- 2020/06 add form/repair CSS -----*/
.sp_mini{display:none !important;}
.red{color:#d80000;}

/*--- style.cssに記述
.form_step{
	display:flex;
	flex-direction:column;
	align-items:center;
	padding:37px 20px;
	margin-top:-10px;
	background:#f5f7f6;
	border-top:1px solid #dadedc;
}
.step_ttl{
	margin-bottom:42px;
	color:#182d7c;
	font-size:114.285%;
	font-weight:bold;
}
.form_step_in{display:flex;}
.step_item{
	position:relative;
	display:flex;
	flex-direction:column;
	align-items:center;
	width:130px;
	margin-right:77px;
}
.step_item:last-child{margin-right:0;}
.step_item::before{
	content:'';
	display:block;
	position:absolute;
	top:16px;
	left:82px;
	width:188px;
	height:2px;
	background:#dadedc;
}
.step_item.now::before{background:#182d7c;}
.step_item:last-child::before{display:none;}
.step_num{
	display:flex;
	align-items:center;
	justify-content:center;
	width:34px;
	height:34px;
	background:#dadedc;
	color:#fff;
	font-size:114.285%;
	font-weight:bold;
}
.step_num.now{
	background:#182d7c;
}
.step_txt{
	margin:12px auto 8px;
	color:#dadedc;
	font-weight:bold;
}
.step_txt.now{
	color:#182d7c;
} */

.bold{
	margin-top:28px !important;
	font-size:114.285%;
	font-weight:bold;
}
.product_list{
	display:flex;
	flex-wrap:wrap;
	padding:0 !important;
	margin:-4px auto 0 !important;
}
.product_list_item{
	list-style:none !important;
	width:19.272%;
	margin:0 0.909% 10px 0;
}
.product_list_item:nth-child(5n){margin-right:0;}
.product_list_item a{
	display:flex;
	flex-direction:column;
	align-items:center;
	height:100%;
	padding:40px 0 35px;
	border:1px solid #dadedc;
	border-radius:5px;
	color:#333 !important;
	font-size:114.285%;
	font-weight:bold;
	text-align:center;
	text-decoration:none !important;
}
.product_list_item a:hover{background:#fefbe2;}
.product_list_item a img{
	margin-bottom:23px;
	opacity:1 !important;
}

.selected th{width:200px !important;}
.selected td{width:calc(100% - 200px);}
.symptom_list{
	padding:0 !important;
	margin:-4px auto 0 !important;
}
.symptom_list_item{
	list-style:none !important;
	margin-bottom:10px;
}
.symptom_list_item a{
	display:block;
	padding:24px 21px 23px;
	border:1px solid #dadedc;
	border-radius:5px;
	color:#333 !important;
	font-size:114.285%;
	text-decoration:none !important;
}
.symptom_list_item a:hover{background:#fefbe2;}
.symptom_list_item a span{
	display:block;
	padding-right:30px;
	background:url(/img/support/faq/arrow_right_gray_2.svg) no-repeat center right;
}

.price{
	margin:-2px auto 15px !important;
	font-size:228.571%;
	font-weight:bold;
	letter-spacing:0.3px;
}
.comment{
	margin:0 auto 28px !important;
	font-size:114.285%;
}
.info_wrap{
	padding-bottom:15px;
	border-top:1px dotted #dadedc;
	border-bottom:1px dotted #dadedc;
}
.info_ttl{
	padding:0 !important;
	margin:30px 0 0 !important;
	border:none !important;
	font-size:114.285% !important;
}
.info_wrap p, .info_wrap ul{font-size:114.285%;}
.info_wrap ul{padding-left:20px !important;}
.support_list{
	display:flex;
	flex-wrap:wrap;
	padding:0 !important;
	margin:-3px auto 0 !important;
}
.support_list_item{
	list-style:none !important;
	width:32.727%;
	margin:0 0.909% 10px 0;
}
.support_list_item:last-child{margin-right:0;}
.support_list_item a{
	display:flex;
	flex-direction:column;
	align-items:center;
	padding:40px 0 35px;
	border:1px solid #dadedc;
	border-radius:5px;
	color:#333 !important;
	font-size:114.285%;
	font-weight:bold;
	text-align:center;
	text-decoration:none !important;
}
.support_list_item a:hover{background:#fefbe2;}
.support_list_item a img{
	margin-bottom:23px;
	opacity:1 !important;
}

.radio_ttl{
	padding:0 !important;
	margin:30px 0 0 !important;
	border:none !important;
	font-size:114.285% !important;
}
.radio_list{padding:0 !important;}
.radio_list_item{
	list-style:none !important;
	margin-bottom:10px;
}
.radio{
	position:relative;
	display:block;
	padding:21px 20px 17px 39px;
	border:1px solid #dadedc;
	border-radius:5px;
	font-size:114.285%;
	cursor:pointer;
}
.radio:hover{background:#fefbe2;}
.radio input{
	position:absolute;
	top:0;
	bottom:0;
	left:20px;
	margin:auto !important;
	cursor:pointer;
}
.btn_cond{
	width:100%;
	margin:50px auto 10px !important;
	border:none;
}

.attach_img{
	display:block;
	margin:10px 0;
}
.attach_img img{max-width:100%;}
.file_error{display:block;}
.attached{max-width:100%;}

@media screen and (max-width: 1114px) {

/* .form_step{margin:50px auto -20px;}
.step_item{margin-right:15px;}
.step_item::before{width:126px;} */

.product_list_item a{padding:20px 0 18px;}
.product_list_item a img{
	width:100px;
	margin-bottom:15px;
}

.support_list_item a{padding:20px 0 15px;}
.support_list_item a img{margin-bottom:15px;}

}

@media screen and (max-width: 767px) {

/* .form_step{
	display:block;
	padding:20px;
	margin-top:30px;
}
.step_ttl{margin-bottom:16px;}
.form_step_in{
	display:block;
	border-top:1px solid #dadedc;
}
.step_item{
	flex-direction:row;
	width:100%;
	padding:15px 0;
	margin:0;
	border-bottom:1px solid #dadedc;
}
.step_item::before{display:none;}
.step_txt{margin:0 0 0 11px;} */

.product_list_item{
	width:48.358%;
	margin-right:3.283% !important;
}
.product_list_item:nth-child(2n){margin-right:0 !important;}
.product_list_item a{
	flex-direction:row;
	padding:9px 8px;
	font-size:100%;
	text-align:left;
}
.product_list_item a img{
	width:50px;
	margin:0 9px 0 0;
}

.selected th, .selected td{
	display:list-item;
	list-style:none;
	width:100% !important;
}
.symptom_list_item a{
	padding:17px 9px 14px 13px;
	font-size:100%;
}

.price{
	margin:-3px auto 18px !important;
	font-size:171.428%;
	letter-spacing:-0.5px;
}
.comment{
	margin-bottom:25px !important;
	font-size:100%;
}
.info_wrap{
	padding:0;
	border-bottom:none;
}
.info_wrap p, .info_wrap ul{
	margin:15px 0 !important;
	font-size:100%;
}
.support_list{display:block;}
.support_list_item{
	width:100%;
	margin-right:0;
}
.support_list_item a{font-size:100%;}
.support_list_item a img{
	margin-bottom:12px;
	height:80px !important;
}

.radio{
	padding:17px 20px 14px 31px;
	font-size:100%;
}
.radio input{
	top:2px;
	left:13px;
}

}

@media screen and (max-width: 499px) {

#support_h h1.h_adjust{
	margin:29px 0 25px;
	line-height:1.2em;
}
.sp_mini{display:block !important;}

}
